Page 1 of 1

Firefox on latest Raspbian

Posted: Tue Apr 16, 2019 11:26 am
by Juraj.M
I've noticed that executing
```
sudo apt-get install firefox-esr
```
will install very old ESR 52. Any chance I can install current ESR 60?

Re: Firefox on latest Raspbian

Posted: Tue Apr 16, 2019 11:51 am
by fruitoftheloom
Juraj.M wrote:
Tue Apr 16, 2019 11:26 am
I've noticed that executing
```
sudo apt-get install firefox-esr
```
will install very old ESR 52. Any chance I can install current ESR 60?

It is not a good idea to re-invigorate an old out of date post.


There is a newer related post from this year which states that the Firefox Quantum Engine has issues with Raspbian Stretch.

Therefore the firefox-esr package has been held at 52.9.0 until such time the RPF / RPT can work out the issues. Though it may not be fixed until Raspbian Buster is released.


If you run Ubuntu-Mate or ArchLinuxArm you should be able to install Firefox Desktop version from their respective repositories..

Re: Firefox on latest Raspbian

Posted: Tue Apr 16, 2019 12:20 pm
by mahjongg
Split off from old tread.